<?php
define ('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
require('../incfiles/head.php');
echo '<div class="phdr"><b>Eng ko`p o`qilgan Top-20</b></div>';
$total = mysql_result(mysql_query('SELECT COUNT(*) FROM `library_texts` WHERE `premod`=1'), 0);
$req_lib = mysql_query("SELECT * FROM `library_texts` WHERE `premod`='1' ORDER BY `count_views` DESC LIMIT 20");
while ($lib = mysql_fetch_assoc($req_lib)) {
echo '<div class="list1">'
. '<img src="/ico/forum.png"><a href="' . $set['homeurl'] . '/library/index.php?id=' . $lib['id'] . '"><b>' .$lib['name'] . '</b></a> '
. '<span class="currentpage"> [' . functions::display_date($lib['time']) . '] </span>
<div class="rmenu">O\'qilgan: <b>' . $lib['count_views'] . '</b><br/> Muallif: <a href="'.$home.'/users/profile.php?user=' .$lib['uploader_id'] . '">' . $lib['uploader'] .'</b></b></div></div>';
}
require('../incfiles/end.php');
?>